/*
	Custom CSS
	Please make sure your CSS rules are 
	more particular / have higher priority
	then other page styles
*/
 #events h3   {
	Amsterdam Four: italic
}


 #events p.duration, #events div.duration   {
	/* add your css rule here */
}


 #events p.description, #events div.description   {
	/* add your css rule here */
}


 #events .selectedEvent   {
	/* add your css rule here */
}


 #events input.reserve_time_btn   {
	/* add your css rule here */
}

 #events input.select_another_btn   {
	/* add your css rule here */
}


 #eventForm #start_date-block-container h3, #eventForm #timeline-container h3   {
	/* add your css rule here */
}


 #eventForm #save_button   {
	/* add your css rule here */
}


 div.ui-widget-content   {
	/* add your css rule here */
}


 div.ui-widget-header   {
	/* add your css rule here */
}


 #timeline-container table.timeline   {
	/* add your css rule here */
}


 .timeline td.not_worked_time   {
	/* add your css rule here */
}


 .timeline td.free_time   {
	/* add your css rule here */
}


 .timeline td.selected_time   {
	/* add your css rule here */
}


 .timeline td.reserved_time   {
	/* add your css rule here */
}


 div#loading   {
	/* add your css rule here */
}


 #start_date-block-container .zend_form dt, start_date-block-container .zend_form dt b, start_date-block-container .zend_form dd label   {
	/* add your css rule here */
}

<!-- TikTok Pixel Code Start -->
<script>
!function (w, d, t) {
  w.TiktokAnalyticsObject=t;var ttq=w[t]=w[t]||[];ttq.methods=["page","track","identify","instances","debug","on","off","once","ready","alias","group","enableCookie","disableCookie","holdConsent","revokeConsent","grantConsent"],ttq.setAndDefer=function(t,e){t[e]=function(){t.push([e].concat(Array.prototype.slice.call(arguments,0)))}};for(var i=0;i<ttq.methods.length;i++)ttq.setAndDefer(ttq,ttq.methods[i]);ttq.instance=function(t){for(
var e=ttq._i[t]||[],n=0;n<ttq.methods.length;n++)ttq.setAndDefer(e,ttq.methods[n]);return e},ttq.load=function(e,n){var r="https://analytics.tiktok.com/i18n/pixel/events.js",o=n&&n.partner;ttq._i=ttq._i||{},ttq._i[e]=[],ttq._i[e]._u=r,ttq._t=ttq._t||{},ttq._t[e]=+new Date,ttq._o=ttq._o||{},ttq._o[e]=n||{};n=document.createElement("script")
;n.type="text/javascript",n.async=!0,n.src=r+"?sdkid="+e+"&lib="+t;e=document.getElementsByTagName("script")[0];e.parentNode.insertBefore(n,e)};


  ttq.load('D9BUJFJC77U5KEVKO5OG');
  ttq.page();
}(window, document, 'ttq');
</script>
<!-- TikTok Pixel Code End -->


// add this before event code to all pages where PII data postback is expected and appropriate 
ttq.identify({
	"email": "<hashed_email_address>", // string. The email of the customer if available. It must be hashed with SHA-256 on the client side.
	"phone_number": "<hashed_phone_number>", // string. The phone number of the customer if available. It must be hashed with SHA-256 on the client side.
	"external_id": "<hashed_external_id>" // string. Any unique identifier, such as loyalty membership IDs, user IDs, and external cookie IDs.It must be hashed with SHA-256 on the client side.
});

ttq.track('ViewContent', {
	"contents": [
		{
			"content_id": "<content_identifier>", // string. ID of the product. Example: "1077218".
			"content_type": "<content_type>", // string. Either product or product_group.
			"content_name": "<content_name>" // string. The name of the page or product. Example: "shirt".
		}
	],
	"value": "<content_value>", // number. Value of the order or items sold. Example: 100.
	"currency": "<content_currency>" // string. The 4217 currency code. Example: "USD".
});

ttq.track('AddToWishlist', {
	"contents": [
		{
			"content_id": "<content_identifier>", // string. ID of the product. Example: "1077218".
			"content_type": "<content_type>", // string. Either product or product_group.
			"content_name": "<content_name>" // string. The name of the page or product. Example: "shirt".
		}
	],
	"value": "<content_value>", // number. Value of the order or items sold. Example: 100.
	"currency": "<content_currency>" // string. The 4217 currency code. Example: "USD".
});

ttq.track('Search', {
	"contents": [
		{
			"content_id": "<content_identifier>", // string. ID of the product. Example: "1077218".
			"content_type": "<content_type>", // string. Either product or product_group.
			"content_name": "<content_name>" // string. The name of the page or product. Example: "shirt".
		}
	],
	"value": "<content_value>", // number. Value of the order or items sold. Example: 100.
	"currency": "<content_currency>", // string. The 4217 currency code. Example: "USD".
	"search_string": "<search_keywords>" // string. The word or phrase used to search. Example: "SAVE10COUPON".
});

ttq.track('AddPaymentInfo', {
	"contents": [
		{
			"content_id": "<content_identifier>", // string. ID of the product. Example: "1077218".
			"content_type": "<content_type>", // string. Either product or product_group.
			"content_name": "<content_name>" // string. The name of the page or product. Example: "shirt".
		}
	],
	"value": "<content_value>", // number. Value of the order or items sold. Example: 100.
	"currency": "<content_currency>" // string. The 4217 currency code. Example: "USD".
});

ttq.track('AddToCart', {
	"contents": [
		{
			"content_id": "<content_identifier>", // string. ID of the product. Example: "1077218".
			"content_type": "<content_type>", // string. Either product or product_group.
			"content_name": "<content_name>" // string. The name of the page or product. Example: "shirt".
		}
	],
	"value": "<content_value>", // number. Value of the order or items sold. Example: 100.
	"currency": "<content_currency>" // string. The 4217 currency code. Example: "USD".
});

ttq.track('InitiateCheckout', {
	"contents": [
		{
			"content_id": "<content_identifier>", // string. ID of the product. Example: "1077218".
			"content_type": "<content_type>", // string. Either product or product_group.
			"content_name": "<content_name>" // string. The name of the page or product. Example: "shirt".
		}
	],
	"value": "<content_value>", // number. Value of the order or items sold. Example: 100.
	"currency": "<content_currency>" // string. The 4217 currency code. Example: "USD".
});

ttq.track('PlaceAnOrder', {
	"contents": [
		{
			"content_id": "<content_identifier>", // string. ID of the product. Example: "1077218".
			"content_type": "<content_type>", // string. Either product or product_group.
			"content_name": "<content_name>" // string. The name of the page or product. Example: "shirt".
		}
	],
	"value": "<content_value>", // number. Value of the order or items sold. Example: 100.
	"currency": "<content_currency>" // string. The 4217 currency code. Example: "USD".
});

ttq.track('CompleteRegistration', {
	"contents": [
		{
			"content_id": "<content_identifier>", // string. ID of the product. Example: "1077218".
			"content_type": "<content_type>", // string. Either product or product_group.
			"content_name": "<content_name>" // string. The name of the page or product. Example: "shirt".
		}
	],
	"value": "<content_value>", // number. Value of the order or items sold. Example: 100.
	"currency": "<content_currency>" // string. The 4217 currency code. Example: "USD".
});

ttq.track('Purchase', {
	"contents": [
		{
			"content_id": "<content_identifier>", // string. ID of the product. Example: "1077218".
			"content_type": "<content_type>", // string. Either product or product_group.
			"content_name": "<content_name>" // string. The name of the page or product. Example: "shirt".
		}
	],
	"value": "<content_value>", // number. Value of the order or items sold. Example: 100.
	"currency": "<content_currency>" // string. The 4217 currency code. Example: "USD".
});



